package com.zaleznosci.witajswiecie;

import android.util.Log;
import com.facebook.react.bridge.ReactContextBaseJavaModule;
import com.facebook.react.bridge.ReactApplicationContext;
import com.facebook.react.bridge.ReactMethod;

public class ModulWitajSwiecie extends ReactContextBaseJavaModule {
	public ModulWitajSwiecie(ReactApplicationContext kontekstReact) {
		super(kontekstReact);
	}

	@Override
	public String getName() {
		return "WitajSwiecie";
    }

	@ReactMethod
    public void powitanie(String wiadomosc) {
	    Log.e("ModulWitajSwiecie", "Witaj, " + wiadomosc);
	}
}

